IE9、8、7、6にリモート攻撃の脆弱性 – アップデートを推奨


脆弱性を突くように細工されたサイトをインターネット・エクスプローラーで閲覧すると、リモートを通して不正なアクセスを受けるようです。早めのアップデートで対策しましょう。

マイコミジャーナル
http://journal.mycom.co.jp/news/2011/08/10/036/index.html

BACK